body, html {
	height: 100%;
    margin: 0;
}

@font-face {
    font-family: "Castelar";
    src: url("../fonts/CASTELAR.TTF") format("truetype");
}

@font-face {
    font-family: "Kastellar";
    src: url("../fonts/Kastellar/Kastellar-Regular.ttf.eot");
    src: url("../fonts/Kastellar/Kastellar-Regular.ttf.svg") format("svg"), url("../fonts/Kastellar/Kastellar-Regular.ttf.woff") format("woff");
}

@font-face {
    font-family: "Another";
    src: url("../fonts/another/Another_.ttf") format("truetype");
}

@font-face {
    font-family: "Another Danger";
    src: url("../fonts/another_danger/Another\ Danger\ -\ Demo.otf") format("truetype");
}

@font-face {
    font-family: "Corbel";
    src: url("../fonts/corbel.ttf") format("truetype");
}

.titlebar {
    background-color: black;
    color: white;
    text-align: center;
    width: 100%;
    padding-bottom: 10px;
    padding-top: 20px;
    font-family: "Another Danger", "Castelar", "Kastellar";
}

.titlebar-header {
    font-size: 70px;
}

.linkbar {
    background-color: white;
    color: black;
    text-align: center;
    width: 100%;
    line-height: 1;
    font-family: "Another", "Corbel";
    font-size: 50px;
    font-weight: 600;
}

.centertitlelist, .centertitlelinks {
    display: inline-block;
    height: 50px;
}

.body-background {
    background-color: black;
    color: white;
    margin-bottom: 25px;
    width: 100%;
}

.content {
    padding-top: 20px;
}

p {
    font-family: "Corbel";
    font-size: 30px;
}

.footer {
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: black;
    color: white;
    font-family: "Another", "Castelar";
    font-size: 25px;
}

.index-anchor {
    width: 400px;
}

.index-patreon {
    width: 375px;
}

.index-pics {
    padding-top: 20px;
    display: block;
    margin-left: auto;
    margin-right: auto;
    width:100%;
}

.about-content {
    font-family: "Corbel";
}

.about-pics {

}

.about-title {
    font-size: 50px;
    font-weight: 600;
}

.listen-rows {
    padding: 5px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.listen-row1 {
    width: 375px;
}

.listen-row2 {
    width: 350px;
}

.listen-row3 {
    
}

.listen-row3a {
    width: 250px;
}

.listen-row3b {
    width: 275px;
}

.listen-row3c {
    width: 200px;
}

.listen-row4 {
    
}

.listen-row4a {
    width: 275px;
}

.listen-row4b {
    width: 200px;
}

.epi-list {
    width: 80%;
    margin-left: auto;
    margin-right: auto;
    font-family: "Corbel", "Another";
}

.epi-list-header {
    font-size: 40px;
}

.epi-list-item {
    font-size: 25px;
    padding: 10px;
    line-height: 1;
}

.content-title {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    font-size: 50px;
    font-family: "Corbel";
    font-weight: 600;
}

form {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

#contactform {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
}

.formLabel {
    font-size: 25px;
    font-family: "Corbel";
}

.contact-message {
    width: 70%;
    margin-left: auto;
    margin-right: auto;
    font-family: "Corbel";
}

.modal {
    color: black;
}

.no_poll_title {
    font-family: "Another", "Corbel";
}

.no_poll_message {
    font-family: "Another", "Corbel";
}

textarea {
    width: 800px;
}

@media screen and (max-width: 940px) {
    p {
        font-size: 20px;
    }

    .titlebar-header {
        font-size: 25px;
    }

    .linkbar {
        font-size: 20px;
    }

    .centertitlelist, .centertitlelinks {
        height: 20px;
    }

    .footer {
        font-size: 25px;
    }

    .index-anchor {
        width: 300px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 0;
        padding: 0px;
    }

    .index-patreon {
        width: 300px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        margin-bottom: 10px;
        margin-top: -40px;
    }

    .index-pics {
        padding-top: 35px;
        display: block;
        margin-left: auto;
        margin-right: auto;
        width:80%;
    }

    .about-title {
        font-size: 30px;
        text-align: center;
        margin-top: 25px;
    }

    .about-pics {
        display: block;
        margin-left: auto;
        margin-right: auto;
        width: 80%;
    }

    .epi-list-header {
        font-size: 25px;
    }

    .epi-list-item {
        font-size: 20px;
    }

    .listen-row1 {
        width: 150px;
    }

    .listen-row2 {
        width: 125px;
    }

    .listen-row3 {
        width: 125px;
    }

    .listen-row4 {
        width: 125px;
    }

    .content-title {
        font-size: 30px;
    }

    textarea {
        width:300px;
    }
}
